h1 {text-align: center;
	color: #000080;
	font-family: Segoe, Arial;
	font-size: 40px;
	clear: left;
	padding: 2px;
}
			
h2 {text-align: center;
	color: #000080;
	font-family: Segoe, Arial;
	font-size: 32px;
}

h3 {text-align: center;
	color: #000080;
	font-family: Segoe, Arial;
	font-size: 28px;}
	
.menuButton{
	float: left;
	clear: both;
	margin-left: 5%;
	text-decoration: none;
	font-size: 25px;
	color: #0000FF;
	transition: 0.3s;
	cursor: pointer;
}

.menuButton:hover, .offcanvas .menuButton:focus{
	color: #000000;
}
			
img {display: block;
	margin: auto;
	max-width: 75%;
	padding: 2px;
}

img.QR {
	visibility: hidden;
	transition: 0.3s;
	align-items: center;
}
			
nav {text-align: center;
	font-family: Segoe, Arial;
	font-size: 16px;
}
			
body{
	text-align: center;
	color: #000080;
	font-family: Segoe, Arial;
	font-size: 20px;
	background: #EEEEEE; /* For browsers that do not support gradients */
	/* background: -webkit-radial-gradient(#D4AF37, #ffffff); /* For Safari 5.1 to 6.0
	background: -o-radial-gradient(#D4AF37, #ffffff); /* For Opera 11.1 to 12.0
	background: -moz-radial-gradient(#D4AF37, #ffffff); /* For Firefox 3.6 to 15
	background: radial-gradient(#E9CFAA, #E9CFAA, #ffffff, #ffffff); /* Standard syntax */ 
}
			
a {
	text-decoration: none;
	font-size: 25px;
	color: #0000FF;
	transition: 0.3s;
}

p.link {
	text-decoration: none;
	font-size: 25px;
	color: #0000FF;
	transition: 0.3s;
	cursor: pointer;
}

p.link:hover, .offcanvas p.link:focus{
	color: #000000;
}
		
a:hover, .offcanvas a:focus{
	color: #000000;
}

div {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}